<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Server</title>
        <!-- <script src="http://use.edgefonts.net/source-sans-pro;source-code-pro.js"></script> -->
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/css/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>
<!-- <script type="text/javascript" src="../assets/js/main.js"></script> -->

    </head>
    <body>
        <div>

            <!-- Name Title -->

            <h1>Server</h1>

            <!-- Type and Stereotype -->

            <section style="margin-top: .5em;">
                <span class="alert alert-info">
                    <span class="node-icon _icon-UMLClass"></span>
                    UMLClass
                </span>
                
            </section>

            <!-- Path -->

            <section style="margin-top: 10px">
                
                
                
                    
                    <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon _icon-Project'></span>SDS_API</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='594af663de577680f35b13183109d675.html'><span class='node-icon _icon-UMLModel'></span>Clases</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='e2e12bd090201aba931c2f3a03d99159.html'><span class='node-icon _icon-UMLClass'></span>Server</a></span>
                
            </section>

            <!-- Diagram -->

            

            <!-- Description -->

            
            <section>
                <h3>Description</h3>
                <div>
                    
                        <span class="label label-info">none</span>
                    
                </div>
            </section>
            

            <!-- Specification -->

            

            <!-- Directed Relationship -->

            

            <!-- Undirected Relationship -->

            

            <!-- Classifier -->

            
                
                


                
                
<section class="element-list">
    <h3>Specialized Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='0d6413dcdd9fa72b50b22e9b78aeeb10.html'><span class='node-icon _icon-UMLClass'></span>DNP3Server</a></li>
        
        <li><a href='63cdaa67a16fecda4d99b06a0eb2b8d9.html'><span class='node-icon _icon-UMLClass'></span>MMSServer</a></li>
        
    </ul>
</section>



                
                


                
                


                
                

            

            <!-- Interface -->

            

            <!-- Component -->

            

            <!-- Node -->

            

            <!-- Actor -->

            

            <!-- Use Case -->

            

            <!-- Template Parameters -->

            

            <!-- Literals -->

            

            <!-- Attributes -->

            
            <section>
                <h3>Attributes</h3>
                <table class="table table-striped table-bordered">
                    <tr>
                        <th>Visibility</th>
                        <th>Name</th>
                        <th>Type</th>
                        <th>Description</th>
                    </tr>
                    
                    <tr>
                        <td>private</td>
                        <td><a href="fd6af7bed9f29d228923931d09b1ba1a.html">id</a></td>
                        <td>String</td>
                        <td></td>
                    </tr>
                    
                    <tr>
                        <td>private</td>
                        <td><a href="dcda1ef8d954f96d5336607d75500d3f.html">port</a></td>
                        <td>String</td>
                        <td></td>
                    </tr>
                    
                    <tr>
                        <td>public</td>
                        <td><a href="85f1a57cd05710d219feb5ffd701f731.html">Attribute3</a></td>
                        <td><span class='label label-info'>none</span></td>
                        <td></td>
                    </tr>
                    
                </table>
            </section>
            

            <!-- Operations -->

            
            <section>
                <h3>Operations</h3>
                <table class="table table-striped table-bordered">
                    <tr>
                        <th>Visibility</th>
                        <th>Name</th>
                        <th>Description</th>
                    </tr>
                    
                    <tr>
                        <td>public</td>
                        <td><a href="ceca37d6eaf00f5e345c91c0a064a583.html">getter &amp; setter()</a></td>
                        <td></td>
                    </tr>
                    
                </table>
            </section>
            

            <!-- Receptions -->

            

            <!-- Extension Points -->

            

            <!-- Parameters -->

            

            <!-- Diagrams -->

            
            

            <!-- Behavior -->

            

            <!-- Action -->

            

            <!-- Interaction -->

            

            <!-- CombinedFragment -->

            

            <!-- Activity -->

            

            <!-- State Machine -->

            

            <!-- State Machine -->

            

            <!-- State -->

            

            <!-- Vertex -->

            

            <!-- Transition -->

            

            <!-- Properties -->

            <section>
                <h3>Properties</h3>
                
                <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td>Server</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>isAbstract</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isFinalSpecialization</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isLeaf</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isActive</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
</table>                

            </section>

            <!-- Tags -->

            

            <!-- Constraints, Dependencies, Dependants -->

            
                
                


                
                


                
                

            

            <!-- Relationships -->

            
            
<section class="element-list">
    <h3>Relationships</h3>
    <ul class="nav nav-list">
        
        <li><a href='3a33b536e2c646931e7e6580fb903f36.html'><span class='node-icon _icon-UMLGeneralization'></span>extends (DNP3Server→Server)</a></li>
        
        <li><a href='584e27ddd5e8390517a97d212d5a48dc.html'><span class='node-icon _icon-UMLGeneralization'></span>extends (MMSServer→Server)</a></li>
        
    </ul>
</section>



            <!-- Owned Elements -->

            
            


        </div>
    </body>
</html>
